
QGIS Application - Feature request #8855

Symbol groups

2013-10-15 09:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17537

Description

It would be good to be able to group symbols in a legend; e.g., for OSM points, putting all the amenities in one group, all the

transportations in another, etc.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 01:53 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3
